nvme_get_log_mgmt_addr_list(9)

NAME
nvme_get_log_mgmt_addr_list - Retrieve Management Address List Log

SYNOPSIS
int nvme_get_log_mgmt_addr_list (int fd , __u32 len , struct nvme_mgmt_addr_list_log *log );

ARGUMENTS

fd  File descriptor of nvme device

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise